#footer {
  margin-top:20px;
  padding:0;
  width:100%;
  float:left;
}
#next_section_container {
  margin:0 auto;
  width:994px;
}
#next_section {
  width:748px;
  height:44px;
  margin-left:246px;
  padding:11px 0 0;
  border-top:1px solid #3d3a39;
}
#next_section p{
  font-size:11px;
  line-height:15px;
  padding:0px 2px 8px 0px;
  text-align:left;
  color:#988F86;
  float:left;
}
#next_section a:link, #next_section a:visited, #next_section a:active {
  font-size:11px;
  line-height:15px;
  text-align:left;
  color:#988F86;
  padding:0 2px;
  text-decoration:none;
}
#next_section a:hover {
  background-color:#FDC82F;
  text-decoration:none;
  color:#232323;
}
#footer_container {
  margin:0 auto 20px;
  padding:0;
  background-color:#2b2b2b;
  height:36px;
  width:994px;
}
#footer_container ul {
  font-size:10px;
  line-height:10px;
  font-weight:normal;
  margin:0;
  padding:0 0 0 8px;
  z-index:100;
  list-style-type:none;
}
#footer_container ul li {
  position:relative;
  display:inline;
  float:left;
}
#footer_container li {
  float:left;
  color:#988F86;
  margin:0;
  padding:13px 7px;
  text-align:left;
}
#footer_container li a:link, #footer_container li a:visited, #footer_container li a:active  {
  color:#988F86;
  padding:0 2px;
  text-decoration:none;
}
#footer_container li a:hover {
  background-color:#FDC82F;
  text-decoration:none;
  color:#232323;
}
.social_network {
  float:right;
}
#footer_container .social_network ul {
  font-size:10px;
  line-height:10px;
  font-weight:normal;
  margin:0;
  padding:0 0 0 6px;
  z-index:100;
  list-style-type:none;
}
#footer_container .social_network li {
  float:left;
  color:#988F86;
  margin:0;
  padding:13px 2px 0px;
  text-align:left;
}
#footer_container .social_network li a:link, #footer_container .social_network li a:visited, #footer_container .social_network li a:active  {
  color:#988F86;
  padding:0;
  text-decoration:none;
  text-indent:-9999px;
}
#footer_container .social_network li a:hover {
  background-color:#FDC82F;
  text-decoration:none;
  color:#232323;
}
.facebook {
  background:url(../images/common/social_icons.gif) -32px 0 no-repeat;
  float:left;
  width:16px;
  height:16px;
  margin-top:-4px;
  margin-left:2px;
}
.twitter {
  background:url(../images/common/social_icons.gif) 0 0 no-repeat;
  float:left;
  width:16px;
  height:16px;
  margin-top:-4px;
}
.youtube {
  background:url(../images/common/social_icons.gif) -16px 0 no-repeat;
  float:left;
  width:16px;
  height:16px;
  margin-top:-4px;
}
.linkedin {
  background:url(../images/common/social_icons.gif) -48px 0 no-repeat;
  float:left;
  width:16px;
  height:16px;
  margin-top:-4px;
  margin-right:6px;
}
.facebook:hover {
  background:url(../images/common/social_icons.gif) -32px -16px no-repeat;
  text-decoration:none;
}
.twitter:hover {
  background:url(../images/common/social_icons.gif) 0 -16px no-repeat;
  text-decoration:none;
}
.youtube:hover {
  background:url(../images/common/social_icons.gif) -16px -16px no-repeat;
  text-decoration:none;
}
.linkedin:hover {
  background:url(../images/common/social_icons.gif) -48px -16px no-repeat;
  text-decoration:none;
}














/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
